Your submission was sent successfully! Close

CVE search results

1 – 20 of 220 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-2097
medium
openssl
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2022-2274
medium
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2022-2068
medium
openssl
Needs triage
Released
Released
Released
Released
CVE-2022-1473
low
openssl
Needs triage
Released
Not vulnerable
Not vulnerable
Released
CVE-2022-1434
low
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2022-1343
medium
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2022-1292
medium
openssl
Needs triage
Released
Released
Released
Released
CVE-2022-0778
high
openssl
Released
Released
Released
Released
Released
CVE-2021-4160
low
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-4044
medium
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2021-3712
medium
openssl
Released
Released
Released
Released
Released
CVE-2021-3711
high
openssl
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-3450
high
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-3449
high
openssl
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2021-23841
medium
openssl
Released
Released
Released
Released
CVE-2021-23840
low
openssl
Needs triage
Released
Released
Released
Released
CVE-2021-23839
low
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-1971
high
openssl
Released
Released
Released
Released
CVE-2020-1968
low
openssl
Needs triage
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-1967
high
openssl
Not vulnerable
Not vulnerable
Not vulnerable
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page